What are the USB requirements for a SYNC®* update?

To update your vehicle's SYNC software using a USB, also known as a flash drive or thumb drive, identify the SYNC generation of your vehicle, then select the appropriate option below.

Identify Your Vehicle's SYNC Generation

There are two resources to help you identify your vehicle's SYNC generation:

  • The SYNC and Navigation Updates page allows you to enter your Vehicle Identification Number (VIN) or log in with your Lincoln credentials and select Check for update. Your current SYNC generation will appear on the right-hand side of the page.
  • The SYNC Visual Reference Guide has example images of each generation of SYNC Lincoln has offered.

USB Requirements

After identifying your vehicle's SYNC generation, select the appropriate dropdown below:

SYNC 4

SYNC 4 can only be updated via a software update or at a Lincoln Retailer.

SYNC 3

To update SYNC 3, the USB must be:

Note: If your vehicle is equipped with SYNC 3 with Navigation, you can enable automatic updates via Wi-Fi.

SYNC with MyLincolnTouch 

To update SYNC with MyLincoln Touch, the USB must be:

SYNC with Voice-activated Navigation, SYNC "P" Navigation, SYNC Gen 1.1, Gen 1

  • Updating with a USB is not possible for these SYNC versions.
  • Contact your Lincoln Retailer for further information.

Additional Information

How do I Install SYNC Updates Over Wi-Fi or with a USB?
What are software updates?
How do I format my USB drive to exFAT or FAT32 for SYNC updates?


*Don't drive while distracted. Use voice-operated systems when possible; don't use handheld devices while driving. Some features may be locked out while the vehicle is in gear. Not all features are compatible with all phones.